Subject: Re: linux-next: manual merge of the mlx5-next tree with Linus' tree

From: Jakub Kicinski <[email-masked]>
Date: Thu, 24 Aug 2023 18:58:36 -0700

On Fri, 25 Aug 2023 11:05:36 +1000 Stephen Rothwell wrote:
> Was the second part of this resolution (i.e. the update to
> drivers/net/ethernet/mellanox/mlx5/core/lib/macsec_fs.c) missed, or
> deemed unnecessary after the mlx5-next tree was merged into the
> net-next tree?

Ugh, I should have caught it. Let me apply your fix from the list.